Salut les amis ,

Depuis 5 heure j'ai un probleme sur Debian , voici le probleme :

Des que je tape la commande 'apt-get -f install' sa me donne ceci :


root@hostingvps:~# apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following extra packages will be installed:
apt-utils base-files bash bash-completion coreutils dash debconf debianutils
dpkg e2fslibs e2fsprogs fontconfig-config fonts-dejavu-core gawk
gcc-4.8-base initscripts insserv libacl1 libapt-inst1.5 libapt-pkg4.12
libattr1 libaudit-common libaudit1 libblkid1 libbz2-1.0 libc6 libcomerr2
libdb5.3 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libelf1
libexpat1 libffi6 libfontconfig1 libfontenc1 libfreetype6 libgcc1
libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglew1.7 libglu1-mesa
libgpm2 libice6 libllvm3.4 liblzma5 libmount1 libncurses5 libncursesw5
libpam-modules libpam-modules-bin libpam0g libpci3 libpciaccess0 libpcre3
libpng12-0 libprocps3 libreadline6 libselinux1 libsemanage-common
libsemanage1 libsepol1 libsigsegv2 libslang2 libsm6 libss2 libstdc++6
libtinfo5 libtxc-dxtn-s2tc0 libustr-1.0-1 libuuid1 libx11-6 libx11-data
libx11-xcb1 libxau6 libxaw7 libxcb-dri2-0 libxcb-glx0 libxcb-shape0 libxcb1
libxcomposite1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxft2 libxi6
libxinerama1 libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1 libxt6 libxtst6
libxv1 libxxf86dga1 libxxf86vm1 lsb-base mawk mesa-utils mount
multiarch-support net-tools passwd pciutils perl-base procps psmisc
readline-common sensible-utils sysv-rc sysvinit-utils tar tzdata ucf
util-linux uuid-runtime x11-common x11-utils zlib1g
Suggested packages:
xz-utils bash-doc debconf-doc debconf-utils whiptail dialog gnome-utils
libterm-readline-gnu-perl libgtk2-perl libnet-ldap-perl libqtgui4-perl
libqtcore4-perl apt gpart parted e2fsck-static gawk-doc bootchart2 glibc-doc
locales libglide3 glew-utils gpm libpam-doc nfs-common bzip2 wget curl lynx
sysv-rc-conf bum bootlogd sash ncompress tar-scripts util-linux-locales kbd
console-tools dosfstools
Recommended packages:
debconf-i18n
The following NEW packages will be installed:
apt-utils base-files bash bash-completion coreutils dash debconf debianutils
dpkg e2fslibs e2fsprogs fontconfig-config fonts-dejavu-core gawk
gcc-4.8-base initscripts insserv libacl1 libapt-inst1.5 libapt-pkg4.12
libattr1 libaudit-common libaudit1 libblkid1 libbz2-1.0 libc6 libcomerr2
libdb5.3 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libelf1
libexpat1 libffi6 libfontconfig1 libfontenc1 libfreetype6 libgcc1
libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglew1.7 libglu1-mesa
libgpm2 libice6 libllvm3.4 liblzma5 libmount1 libncurses5 libncursesw5
libpam-modules libpam-modules-bin libpam0g libpci3 libpciaccess0 libpcre3
libpng12-0 libprocps3 libreadline6 libselinux1 libsemanage-common
libsemanage1 libsepol1 libsigsegv2 libslang2 libsm6 libss2 libstdc++6
libtinfo5 libtxc-dxtn-s2tc0 libustr-1.0-1 libuuid1 libx11-6 libx11-data
libx11-xcb1 libxau6 libxaw7 libxcb-dri2-0 libxcb-glx0 libxcb-shape0 libxcb1
libxcomposite1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxft2 libxi6
libxinerama1 libxmu6 libxmuu1 libxpm4 libxrandr2 libxrender1 libxt6 libxtst6
libxv1 libxxf86dga1 libxxf86vm1 lsb-base mawk mesa-utils mount
multiarch-support net-tools passwd pciutils perl-base procps psmisc
readline-common sensible-utils sysv-rc sysvinit-utils tar tzdata ucf
util-linux uuid-runtime x11-common x11-utils zlib1g
0 upgraded, 123 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/36.0 MB of archives.
After this operation, 142 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 24%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 48%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 73%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 97%E: Cannot get debconf version. Is debconf installed?
debconf: apt-extracttemplates failed: No such file or directory
Extracting templates from packages: 100%
dpkg: error processing archive /var/cache/apt/archives/gcc-4.8-base_4.8.2-14ubuntu2_amd64.deb (--unpack):
package architecture (amd64) does not match system (i386)
Errors were encountered while processing:
/var/cache/apt/archives/gcc-4.8-base_4.8.2-14ubuntu2_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
root@hostingvps:~#

Merci de m'aider !